﻿BODY { 
	background:url(images/back.jpg);
 	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align :left;
}
h1 {
	font-family: Verdana;
	font-size: 24px; text-align:center; color:#CC0000; line-height:28px;}
h2 {
	font-family: Verdana;
	font-size: 20px; color: #000; text-align:center; font-weight:bold; line-height:24px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; color:#FF0000; font-weight:bold;}

h4 {
	font-family: Tahoma;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	font-weight:bold;
	margin-top:10px;
	text-align:left;
}
h5 {color:#cc0000; text-align:center; font-family:verdana, Helvetica, sans-serif; font-size:22px; font-weight:bold; line-height:24px;}

h6 {color:#FF0000; text-align:center; font-family:verdana, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#000000}

ul.bullet{float:left; margin:0; padding:0; font-size: 16px; font-family:verdana;} 
ul.bullet{ margin:0; padding:0 0 0 20px;}
ul.bullet li{ background:url(images/tick_mark.jpg) no-repeat 0 4px; list-style:none; padding:0 0 15px 25px; margin-left: 20px;}
ul.bullet li b {color:#CC0000;}
li 
{
	text-align:left;
}

.join {border:#FF0000 2px dashed; margin:15px 0 15px 0;}
.join .member{ font-family:verdana, Helvetica, sans-serif; font-size:16px; color:#000; background-color:#FFFFCC; border: 1px #999999 solid; padding: 0 10px 10px 15px;}
.join .member .text{ font-family:Verdana, Helvetica, sans-serif; font-size:14px; color:#000;} 
.join .member h1{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px;}
.join .member .star{font:11px Verdana, Arial, Helvetica, sans-serif; text-align:left; margin-bottom:10px;}
.join .member p{ font-size:16px; font-family:Arial, Helvetica, sans-serif;}

.style5 {
	color: #cc0000;
	font-weight: bold;
}
.style8 {font-style: italic; font-size: xx-large; font-family:Brush Script MT}

#dropinboxv2cover{
width: 320px; /*change width to desired */
position:absolute; /*Don't change below 4 rules*/
z-index: 100;
overflow:hidden;
visibility: hidden;
}

#dropinboxv2{
width: 300px; /*change width to above width-20. */
border: 1px solid black; /*Customize box appearance*/
background-color: #FAFAFA;
padding: 4px;
position:absolute; /*Don't change below 3 rules */
left: 0;
top: 0;
}
p 
{
	text-align:left;
}
.center
{
	text-align:center;
}
.underline
{
    text-decoration: underline;
}
